set noclip points
set clip one
set noclip two
set border
set boxwidth
set dummy x,y
set format x "%g"
set format y "%g"
set format z "%g"
set nogrid
set nokey
set nologscale
set logscale z 10
set offsets 0, 0, 0, 0
set nopolar
set angles radians
set noparametric
set view 60, 30, 1, 1
set samples 100, 100
set isosamples 10, 10
set surface
set nocontour
set clabel
set nohidden3d
set cntrparam cubicspline
set cntrparam order 10
set size 1,1
set data style linespoints
set function style lines
set xzeroaxis
set yzeroaxis
set tics out
set ticslevel 0.5
set xtics ("AR" 000, "" 010, "" 020,\
	"TA" 030, "" 040, "" 050,\
	"GE" 060, "" 070, "" 080,\
	"CN" 090, "" 100, "" 110,\
	"LE" 120, "" 130, "" 140,\
	"VI" 150, "" 160, "" 170,\
	"LI" 180, "" 190, "" 200,\
	"SC" 210, "" 220, "" 230,\
	"SG" 240, "" 250, "" 260,\
	"CP" 270, "" 280, "" 290,\
	"AQ" 300, "" 310, "" 320,\
	"PI" 330, "" 340, "" 350)
set ytics
set ztics
set notime
set ylabel "Punkty"
set xlabel "Stopnie"
set zero 1e-008
plot "rektyf.dat" using 1:2 with lines 1,\
	"rektyf.dat" using 1:3 with lines 2,\
	"rektyf.dat" using 1:4 with lines 3
pause -1
quit
